_core:
  default_config_hash: M4eTLAM6YmYdwygiLpINnQ1-O5AWqpzpcPV8B9MZDmA
h_entry: true
h_entry_comment: true
h_event: event
post_metadata: false
post_metadata_comment: true
p_name_exclude_node_type: ''
e_content: false
e_content_fields: field_body_paragraphs
e_content_comment: true
u_photo: false
u_video: true
u_audio: true
p_summary: field_summary
p_bridgy_twitter_content: false
ds_node_support: false
